Drop support for old Ubuntu versions we no longer use
[chef.git] / cookbooks / web / recipes / cgimap.rb
index 73114c1e746e5b5f8020f8ac4bc2d23ed8f469fc..41b27f049d5e9d3715a33bf8dcf93b88adaa3ae1 100644 (file)
@@ -32,14 +32,9 @@ package "libmemcached-dev"
 package "libboost-regex-dev"
 package "libboost-program-options-dev"
 package "libboost-date-time-dev"
+package "libpqxx3-dev"
 package "zlib1g-dev"
 
-if node[:lsb][:release].to_f < 12.04
-  package "libpqxx-dev"
-else
-  package "libpqxx3-dev"
-end
-
 cgimap_directory = "#{node[:web][:base_directory]}/cgimap"
 pid_directory = node[:web][:pid_directory]
 log_directory = node[:web][:log_directory]